{{ define "main" }}

<section class="section">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <h1>ESTO ES HISTORICO</h1>
        <ul class="list-unstyled">
      
      <li class="border-bottom"><a href="../comisiones/seguridad" class="d-block pb-3 mt-3">Seguridad</a></li>
      <li class="border-bottom"><a href="../comisiones/obras-publicas" class="d-block pb-3 mt-3">Obras Publicas</a></li>
      <li class="border-bottom"><a href="../comisiones/transporte" class="d-block pb-3 mt-3">Transporte</a></li>
      <li class="border-bottom"><a href="../comisiones/bienestar-social-y-salud" class="d-block pb-3 mt-3">Bienestar Social y Salud</a></li>
      <li class="border-bottom"><a href="../comisiones/dd-hh" class="d-block pb-3 mt-3">Derechos Humanos</a></li>
      <li class="border-bottom"><a href="../comisiones/educacion" class="d-block pb-3 mt-3">Educación</a></li>
      <li class="border-bottom"><a href="../comisiones/hacienda" class="d-block pb-3 mt-3">Hacienda</a></li>
      <li class="border-bottom"><a href="../comisiones/legislacion" class="d-block pb-3 mt-3">Legislación</a></li>
      <li class="border-bottom"><a href="../comisiones/urbanismo" class="d-block pb-3 mt-3">Urbanismo</a></li>
      <li class="border-bottom"><a href="../comisiones/turismo-deporte-y-med.amb" class="d-block pb-3 mt-3">Turismo, Deporte y Medio Ambiente</a></li>




      <!-- <li class="border-bottom"><a href="../seguridad" class="d-block pb-3 mt-3">Seguridad</a></li>
      <li class="border-bottom"><a href="../obras-y-servicios-publicos" class="d-block pb-3 mt-3">Obras y Servicios Publicos</a></li>
      <li class="border-bottom"><a href="../transporte" class="d-block pb-3 mt-3">Transporte</a></li>
      <li class="border-bottom"><a href="../cultura" class="d-block pb-3 mt-3">Cultura</a></li>
      <li class="border-bottom"><a href="../presupuesto" class="d-block pb-3 mt-3">Presupuesto</a></li>
      <li class="border-bottom"><a href="../produccion" class="d-block pb-3 mt-3">Produccion</a></li>
      <li class="border-bottom"><a href="../salud-e-higiene" class="d-block pb-3 mt-3">Salud e Higiene</a></li>
      <li class="border-bottom"><a href="../genero" class="d-block pb-3 mt-3">Genero</a></li> -->

    </ul>

      </div>
    </div>
  </div>
</section>

{{ end }}